package com.muzhi.dingtalk.test.service;

/**
 * @Author ZhangKan
 * @Data 15:34
 */
public interface DingAccessTokenService {

    //获取access_token的方法（云璞）
    String getAccessToken();

    //获取access_token的方法（牧之测试架构）
    String getMuZhiAccessToken();
}
